/* =================================
    START: GENERAL
================================= */
html, body{
    width: 100%;
    height: 100%;
}
body{
    background-image: url(../images/bg.jpg);
    color: rgba(126, 125, 126, 1);
    font-family: 'Raleway', sans-serif;
    line-height: 1.6;
}
img{
    display: inline-block;
}
#wrapper{
    max-width: 1260px;
    margin: 0 auto;
}
#logo{
    text-align: center;
    width: 300px;
    margin: 0 auto;
    padding-top: 15vw;
}
#logo img{
    width: 100%;
    height: auto;
}
.claim{
    font-size: 24px;
    text-align: center;
}